VRSpace.org - Feature #215

sound distance control
10/28/2024 01:31 PM - Josip Almasi

Status: Closed Start date: 10/28/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

By default, people hear each other 50m away. There should be a way to control this distance, by both user and script.

History

#1 - 11/07/2024 09:42 AM - Josip Almasi

- Status changed from New to In Progress

#2 - 11/08/2024 05:57 PM - Josip Almasi
- Status changed from In Progress to Resolved

- Assignee set to Josip Almasi

MediaStreams slightly refactored, new Ul component: SoundMixer.

#3 - 11/24/2024 11:29 AM - Josip Almasi

- Status changed from Resolved to Closed
